/*

	@Author: Pooranee

	@url: www.pooranee.com

 */

body,
h1,
h2,
h3,h4,h5 {
	font-family: Latha, Arial, Helvetica, sans-serif !important;
}
.mainMenu > .nav > li > a {
	min-height: 72px;
}

.topMenu input{
	font-family:   Arial, Helvetica, sans-serif  !important;
}

#mod-search-searchword{
	font-size: 0.85em;
}
.lang-inline, #fontsize {
    border-left: 1px solid #000;
    line-height: 1px;
    padding: 3px 8px;
    margin-left: 14px;
}

.lang-inline {
    padding: 0px 0px 0px 8px !important;
 }

.item-page p{
    font-size: 85%;
}

h1 { font-size: 160%; }

h2 { font-size: 150%; }

h3 { font-size: 130%; }

h4 { font-size: 115%; }

h5 { font-size: 100%; }

h6 { font-size: 85%; }

#pi-menu .nav > li > a{
	font-size: 1em;
}

#pi-menu .nav-child > li > a{
	font-size: 0.8em;
}

table td, ul, ol{
	font-size: .85em;
}

#pi-footer-bottom *{
    font-size: 0.9em;
}

.footer1, .footer2 {
    font-size: 85%;
}

.nav > li > a {
    padding: 10.3px 10px !important;
}

#header.stickys .mainMenu > .nav > li > a {
    padding: 9px !important;
	min-height: 43px;
}

.formform input {
    font-size: 85%;
}

.dsportal-sec h3 {
    font-size: 108%;
}

.sponsorLogo h3 {
    font-size: 140%;
}

.custom_twobnrs [class*="box"] h4 {
    font-size: 130%;
}

.mediaBlockNw h3 {
    font-size: 140%;
}

@media screen and (max-width: 1048px) {

	.mainMenu ul.nav {
		width: 100% !important;
	}
	
	.mainMenu > .nav > li > a {
		min-height: 76px !important;
		padding: 16px 10px !important;
	}
	
}

@media screen and (max-width: 801px) {

	.review .rate,
	.review h3,
	.sponsorLogo h3 {
		font-size: 140% !important;
	}

}

@media screen and (max-width: 620px) {

	#header .col-md-10 {
		padding: 20px 0 !important;
	}
	
	.custom_fserpro > [class*="col-"] > .col-lg-4 h2 {
		font-size: 140% !important;
	}
	
	.headmobtop {
		padding-top: 0 !important;
	}
	
	.custom_fserpro > [class*="col-"] {
		padding: 195px 0 0 0 !important;
	}

}

@media screen and (max-width: 340px) {

	.custom_fserpro .col-lg-8 .col-lg-4 {
		min-height: 142px !important;
	}

}

.headmob a h1 {
    font-weight: 100;
	margin-bottom: 13px !important;
}

.nav > li.item-101 > a {
    padding: 23.5px 15px !important;
}

span.image-title {
    font-size: 14px;
}

nav#menumob li.item-101 > a {
    padding: 10.3px 18px !important;
}